; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
Version=45.6.0
BuildID=20161222195647
SourceRepository=https://hg.mozilla.org/releases/comm-esr45
SourceStamp=e1f6e38a3ab32e0443d3205aa934e616ce1ed56b
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=45.6.0
MaxVersion=45.6.0

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=45.6.0&buildid=20161222195647
